/*--
	Theme Name: theme47929
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* START banner-css*/

.myFrame {border:#3f8bc9 solid 4px; width:190px; margin: 0 auto; }


.banner{width:auto; height:auto; padding: 15px 10px; background:url(/wp-content/uploads/2018/04/webinar_bg.jpg) repeat-y;}
.banner h2{color:#fff;text-align:center;} .date{color:#fff;font-size:120%; padding:10px 0; text-align:center;}
.webinar{border: #408c99 solid 1px; border-radius:10px; padding: 10px; background:#ffffb3;}
.webinartitle{
	color:#d34900;
	font-size:1.6em;
	text-align: center;
	line-height: 1.2em;
	margin: 0 0 10px 0;
    }
.webinar li {font-size:1.2em; font-weight: normal !important;}
.webinar ul {margin: 20px 0 !important;}
.myButtonWrap {width:auto; height:auto; text-align:center; padding: 0px 15px 25px 15px; margin: 10px 0 0 0;}
.myButton h2{color:#fff;text-align:center;font-size:1em;margin:0 !important;line-height:1;}
.myButton h3{color:#fff;text-align:center;font-size:1em;margin:0 !important;line-height:1;}
.myButton {
	box-shadow: 0px 10px 14px -7px #276873;
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	background-color:#599bb3;
	border-radius:10px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:20px;
	font-weight:bold;
	padding:13px 41px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton:hover {
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	background-color:#408c99;
	color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
	color:#ffffff;
}

.myButtonWrap2 {width:auto; height:auto; text-align:center; padding: 0px 15px 25px 15px; margin: 0 0 0 0;}
.myButton2 h2{color:#fff;text-align:center;font-size:21px;margin:0 !important;line-height:1;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.myButton2 h3{color:#fff;text-align:center;font-size:1em;margin:0 !important;line-height:1;}
.myButton2 {
	box-shadow: 0px 10px 14px -5px #01b7e6;
	width:198px;
	/*height:57px;*/
	 background:linear-gradient(to bottom, #3f8bc9 5%, #3f8bc9 100%);
	/* Оранжевая кнопка background:linear-gradient(to bottom, #e4601b 5%, #d85008 100%);*/
	/* Цвет у предыдущей синей кнопки(не потемнее которая) #00bbe8;*/
	background-color:#e7fdff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:20px;
	font-weight:bold;
	padding:13px 0px;
	text-decoration:none;
	text-shadow:0px 1px 0px #01b7e6;
}
.myButton2:hover {
	background:linear-gradient(to bottom, #39a9e0 5%, #39a9e0 100%);
	background-color:#00bbe8;
	color:#ffffff;
}
.myButton2:active {
	position:relative;
	top:1px;
	color:#ffffff;
}



.clock::before{font-family:FontAwesome; content:"\f017 ";}
.time{float:left;color:#fff;width:50px; height:30px;margin-right:5px;}
.clock{float:left; margin-right:}
.dig{}
.zon{color:#fff;font-size:100%;}
.name{padding-left:55px;color:#d34900;font-size:120%;}
.name a:hover{color:#fff;}
.reg{padding-left:55px;text-align:right;}
.reg a{color:#fff;text-decoration:underline;}
.reg a:hover{color:#d34900;}
.banner hr {margin: 10px 0;border: 0;height: 1px;background: #d34900;background-image: -webkit-linear-gradient(left, #fff, #d34900, #fff);background-image: -moz-linear-gradient(left, #fff, #d34900, #fff);background-image: -ms-linear-gradient(left, #fff, #d34900, #fff);background-image: -o-linear-gradient(left, #fff, #d34900, #fff);}
/*END banner-css*/

.subscribe-form{
	padding: 15px; border: 1px solid #CCC; background-color: #ffff00;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    display: block;
    border: 1px solid #CCC;
    color: rgba(0,0,0,0.75);
    font-size: 14px;
    font-weight: normal;
    font-family: inherit;
    padding: 8px;
    width: -webkit-fill-available;
    margin-bottom: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
}
textarea.wpcf7-form-control.wpcf7-textarea{
	line-height: 1;
    height: 150px;
	max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

input.wpcf7-form-control.wpcf7-submit{
	margin: 15px 0 0 0;
	padding: 0;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-weight: normal;
    display: inline-block;
    width: 100%;
    height: 36px;
	font-size: 16px;
    text-align: center;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	cursor: pointer;
}

.wpcf7-form-control .g-recaptcha .wpcf7-recaptcha .capt{
	text-align: center;
	margin: 0 auto;
}

/* START news-css*/
.cat-post-item{padding-bottom:05px;margin-bottom:15px; border-bottom:#999 solid 1px}
.cat-post-date:before {content: "\f073";font-family: FontAwesome;color:#999;padding-right:10px}
/*END news-css*/